Name: LogAnalysisToolKit
Version: 1.7
Release: 2%{?dist}
Summary: Log Analysis Tool Kit (latk)
License: GPLv2
Vendor: Joe McManus
Source: %{name}-%{version}.tar.gz
Group: Applications/System
Requires:  httpd, httpd, php, php-mysql, mysql-connector-python3, python3, php-pecl-geoip, GeoIP
%if 0%{?centos} == 7
Requires: mysql
Requires: python34-numpy
%else
Requires: mysql, mysql-server
Requires: python3-numpy
%endif
BuildRoot: %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
Packager: Joe McManus <josephmc@andrew.cmu.edu>
BuildArchitectures: noarch

%define WWW   %_localstatedir/www/html/latk

%description
The Log Analysis Tool Kit (LATK) is a tool suite for automated log file analysis. It can be used for day-to-day monitoring or in incident response. 

The tool suite consists of a commandline tool located in usr/bin and a web front end located in /var/www/html

%prep
echo Building %{name}-%{version}-%{release}

rm -rf $RPM_BUILD_ROOT
tar -zxvf  $RPM_SOURCE_DIR/%{name}-%{version}.tar.gz
%setup -q

%build
%install

mkdir -p $RPM_BUILD_ROOT/data
cp -r $RPM_BUILD_DIR/%{name}-%{version}/* $RPM_BUILD_ROOT/.


%post
echo "Please create your database by running latk-createdb.py."
echo "Make sure Apache and MySQL are running."

%files
%defattr(755,apache,apache)
%attr(0644, root, root)		%{_sysconfdir}/latk-mysql.conf
%attr(0755, root, root)		%{_bindir}/latk-createdb.py
%attr(0755, root, root)		%{_bindir}/latk-wwwimport.py
%attr(0755, root, root)		%{_bindir}/latk-setup.py
%attr(0755, root, root)		%{_bindir}/latk-proxyimport.py
%attr(0755, root, root)		%{_bindir}/latk-proxyreport.py
%attr(0755, root, root)		%{_bindir}/latk-wwwreport.py
%attr(0755, root, root)		%{_bindir}/latk-ios.py
%attr(0755, root, root)		%{_bindir}/latk-proxybeacon.py
%attr(0755, root, root)		%{_bindir}/latk-resolvenames.py
%attr(0644, apache, apache)	%WWW/index.php
%attr(0644, apache, apache)     %WWW/latk-banner.png
%attr(0644, apache, apache)     %WWW/latk.css
%attr(0644, apache, apache)     %WWW/latklib.php
%attr(0644, apache, apache)     %WWW/login.php
%attr(0644, apache, apache)     %WWW/map-pecl.php
%attr(0644, apache, apache)     %WWW/map-phpgeo.php
%dir				%WWW/open-flash
%attr(0644, apache, apache)     %WWW/open-flash.php
%dir				%WWW/open-flash/data-files
%attr(0644, apache, apache)     %WWW/open-flash/data-files/3.html
%attr(0644, apache, apache)     %WWW/open-flash/data-files/4.html
%attr(0644, apache, apache)     %WWW/open-flash/data-files/5.html
%attr(0644, apache, apache)     %WWW/open-flash/data-files/6.html
%attr(0644, apache, apache)     %WWW/open-flash/data-files/7.html
%attr(0644, apache, apache)     %WWW/open-flash/data-files/8.html
%attr(0644, apache, apache)     %WWW/open-flash/data-files/area-1.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/area-line-dash.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/area-line.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/area-point-objects.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-3d-2-BUG.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-3d.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-4.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-all-onclick.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-alpha.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-cylinder.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-filled.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-floating-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-floating.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-glass-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-glass-height-0.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-glass.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-groups-with-nulls.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-on-show-cascade.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-on-show-pop.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-on-show.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-sketch.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bar-test-all.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/bug-1.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/candle.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/combined-chart-bar-line-scatter.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/comparisons.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/exp.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/flash-variable.html
%attr(0644, apache, apache)     %WWW/open-flash/data-files/horizontal-bar-chart-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/horizontal-bar-chart-3.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/horizontal-bar-chart.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/json-example.html
%attr(0644, apache, apache)     %WWW/open-flash/data-files/json-test-2.html
%attr(0644, apache, apache)     %WWW/open-flash/data-files/json-test.html
%attr(0644, apache, apache)     %WWW/open-flash/data-files/keys-1.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/languages-chinese.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/line-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/line-anchor.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/line-bow.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/line-bug-report.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/line-dash.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/line-dot.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/line-hollow.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/line-null-bug.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/line-on-click.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/line-on-show.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/line-star.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/line.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/logo.png
%attr(0644, apache, apache)     %WWW/open-flash/data-files/menu.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/on-show-area-drop.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/on-show-area-explode.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/on-show-area-fade-in.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/on-show-area-mid-slide.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/on-show-area-pop-up.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/on-show-area-shrink-in.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/on-show-line.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/on-show-scatter-explode.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/pie-1.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/pie-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/pie-3.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/pie-4.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/pie-bug-green.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/pie-colours.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/pie-fixed-radius.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/pie-label-colours.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/pie-many-slices-fixed.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/pie-many-slices.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/radar-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/radar-area.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/radar-axis-and-grid-style.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/radar-axis-labels-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/radar-axis-labels.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/radar-axis-tooltip-closest.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/radar-axis-tooltip-hover.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/radar-chart-minus-numbers.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/radar-line-loop.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/radar-steps.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/radar-test-keys.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/scatter-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/scatter-anchors.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/scatter-line-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/scatter-line-area.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/scatter-line-step-horizontal.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/scatter-line-step-vertical.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/scatter-line.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/scatter-on-click.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/scatter-step-all.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/scatter.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/shape.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/stack-bar-1.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/stack-bar-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/stack-bar-on-click.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/stack-bar-on-show.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/stack-bar-tooltip-hover.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tags.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/title-1.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tooltip-1.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tooltip-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tooltip-bar-floating.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tooltip-clash-scatter-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tooltip-clash-scatter-hover.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tooltip-clash-scatter.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tooltip-clash.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tooltip-hover.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tooltip-mixed-1.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tooltip-mixed-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tooltip-rounded.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tooltip-x-radar-clash-proximity.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/tooltip-x-radar-clash.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/utf8-1.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-1.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-auto-range.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-big.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-labels-2.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-labels-3.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-labels-4.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-labels-5.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-labels-6.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-labels-7.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-labels-angle-no-offset.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-labels-angle-offset.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-labels.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-no-offset.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-range-scatter-minus.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-range-scatter-plus.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-axis-steps-zero-check.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-labels-auto-dates.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-labels-auto-min5-3rd-visible.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-labels-auto-min5.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-labels-auto-rev.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-labels-auto.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-labels-invisible-user-labels.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-labels-invisible.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-labels-user-labels-br.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-labels-user-labels.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/x-labels-user-x.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-auto-steps.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-big.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-fix-this-bug.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-format-labels.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-labels-step.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-labels-user-y.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-no-grid.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-no-title-no-offset-right.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-no-title-no-offset.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-no-title-offset.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-offset-tiny-numbers.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-right-all-bars.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-right-all-lines-10-20.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-right-all-lines.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-right.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-rotate-labels.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-upside-down-offset.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis-upside-down.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-axis.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-labels-auto-formatted.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-labels-auto-labelstyle.txt
%attr(0644, apache, apache)     %WWW/open-flash/data-files/y-labels-auto.txt
%attr(0644, apache, apache)     %WWW/open-flash/data.json
%dir				%WWW/open-flash/js
%attr(0644, apache, apache)     %WWW/open-flash/js/README.txt
%dir				%WWW/open-flash/js/json
%attr(0644, apache, apache)     %WWW/open-flash/js/json/json2.js
%attr(0644, apache, apache)     %WWW/open-flash/js/swfobject.js
%dir				%WWW/open-flash/open-flash-chart
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart.swf
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/.FlashDevelop_AS3_cache
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/ErrorMsg.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/ExternalInterfaceManager.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/JsonErrorMsg.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/JsonInspector.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/Loading.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/NumberFormat.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/NumberUtils.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/Parser.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/PointCandle.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/PointHLC.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/Properties.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/README.txt
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/Range.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/ScreenCoords.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/ScreenCoordsBase.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/ScreenCoordsRadar.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/ShowTipEvent.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/Tooltip.as
%dir				%WWW/open-flash/open-flash-chart/br
%dir				%WWW/open-flash/open-flash-chart/br/com
%dir				%WWW/open-flash/open-flash-chart/br/com/stimuli
%dir				%WWW/open-flash/open-flash-chart/br/com/stimuli/string
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/br/com/stimuli/string/README.txt
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/br/com/stimuli/string/printf.as
%dir				%WWW/open-flash/open-flash-chart/caurina
%dir				%WWW/open-flash/open-flash-chart/caurina/transitions
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/caurina/transitions/AuxFunctions.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/caurina/transitions/Equations.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/caurina/transitions/PropertyInfoObj.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/caurina/transitions/SpecialPropertiesDefault.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/caurina/transitions/SpecialProperty.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/caurina/transitions/SpecialPropertyModifier.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/caurina/transitions/SpecialPropertySplitter.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/caurina/transitions/TweenListObj.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/caurina/transitions/Tweener.as
%dir				%WWW/open-flash/open-flash-chart/charts
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Area.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Arrow.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Bar.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Bar3D.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarBase.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarCandle.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarCylinder.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarCylinderOutline.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarDome.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarFade.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarGlass.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarOutline.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarPlastic.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarPlasticFlat.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarRound.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarRound3D.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarRoundGlass.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarSketch.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/BarStack.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Base.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Candle.as
%dir				%WWW/open-flash/open-flash-chart/charts/Elements
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Elements/PointBarFade.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Elements/Star.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Factory.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/HBar.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Line.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/LineBase.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/LineDot.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/LineHollow.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/LineStyle.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/ObjectCollection.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Pie.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Scatter.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/ScatterBase.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/ScatterLine.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Shape.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/Tags.as
%dir				%WWW/open-flash/open-flash-chart/charts/series
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/Element.as
%dir				%WWW/open-flash/open-flash-chart/charts/series/bars
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/Bar.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/Bar3D.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/Base.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/Cylinder.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/CylinderOutline.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/Dome.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/ECandle.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/Glass.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/Horizontal.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/Outline.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/Plastic.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/PlasticFlat.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/Round.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/Round3D.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/RoundGlass.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/Sketch.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/Stack.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/bars/StackCollection.as
%dir				%WWW/open-flash/open-flash-chart/charts/series/dots
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/dots/DefaultDotProperties.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/dots/Hollow.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/dots/Point.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/dots/PointDot.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/dots/PointDotBase.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/dots/anchor.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/dots/bow.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/dots/dot_factory.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/dots/scat.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/dots/star.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/has_tooltip.as
%dir				%WWW/open-flash/open-flash-chart/charts/series/pies
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/pies/DefaultPieProperties.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/pies/PieLabel.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/pies/PieSlice.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/pies/PieSliceContainer.as
%dir				%WWW/open-flash/open-flash-chart/charts/series/tags
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/charts/series/tags/Tag.as
%dir				%WWW/open-flash/open-flash-chart/com
%dir				%WWW/open-flash/open-flash-chart/com/adobe
%dir				%WWW/open-flash/open-flash-chart/com/adobe/crypto
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/crypto/MD5.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/crypto/SHA1.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/crypto/SHA224.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/crypto/SHA256.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/crypto/WSSEUsernameToken.as
%dir				%WWW/open-flash/open-flash-chart/com/adobe/errors
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/errors/IllegalStateError.as
%dir				%WWW/open-flash/open-flash-chart/com/adobe/images
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/images/BitString.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/images/JPGEncoder.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/images/PNGEncoder.as
%dir				%WWW/open-flash/open-flash-chart/com/adobe/net
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/net/DynamicURLLoader.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/net/IURIResolver.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/net/URI.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/net/URIEncodingBitmap.as
%dir				%WWW/open-flash/open-flash-chart/com/adobe/net/proxies
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/net/proxies/RFC2817Socket.as
%dir				%WWW/open-flash/open-flash-chart/com/adobe/serialization
%dir				%WWW/open-flash/open-flash-chart/com/adobe/serialization/json
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/serialization/json/JSON.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/serialization/json/JSONDecoder.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/serialization/json/JSONEncoder.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/serialization/json/JSONParseError.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/serialization/json/JSONToken.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/serialization/json/JSONTokenType.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/serialization/json/JSONTokenizer.as
%dir				%WWW/open-flash/open-flash-chart/com/adobe/utils
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/utils/ArrayUtil.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/utils/DateUtil.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/utils/DictionaryUtil.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/utils/IntUtil.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/utils/NumberFormatter.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/utils/StringUtil.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/utils/XMLUtil.as
%dir				%WWW/open-flash/open-flash-chart/com/adobe/webapis
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/webapis/ServiceBase.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/webapis/URLLoaderBase.as
%dir				%WWW/open-flash/open-flash-chart/com/adobe/webapis/events
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/adobe/webapis/events/ServiceEvent.as
%dir				%WWW/open-flash/open-flash-chart/com/serialization
%dir				%WWW/open-flash/open-flash-chart/com/serialization/json
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/com/serialization/json/JSON.as
%dir				%WWW/open-flash/open-flash-chart/elements
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/Background.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/InnerBackground.as
%dir				%WWW/open-flash/open-flash-chart/elements/axis
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/AxisLabel.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/RadarAxis.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/RadarAxisLabels.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/RadarSpokeLabels.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/XAxis.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/XAxisLabels.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/XLabelStyle.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/YAxisBase.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/YAxisLabelsBase.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/YAxisLabelsLeft.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/YAxisLabelsRight.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/YAxisLeft.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/YAxisRight.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/YLabelStyle.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/axis/YTextField.as
%dir				%WWW/open-flash/open-flash-chart/elements/labels
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/labels/BaseLabel.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/labels/Keys.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/labels/Title.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/labels/XLegend.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/labels/YLegendBase.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/labels/YLegendLeft.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/labels/YLegendRight.as
%dir				%WWW/open-flash/open-flash-chart/elements/menu
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/menu/CameraIcon.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/menu/DefaultCameraIconProperties.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/menu/DefaultMenuProperties.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/menu/Menu.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/menu/menuItem.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/elements/menu/menu_item_factory.as
%dir				%WWW/open-flash/open-flash-chart/global
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/global/Global.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/json.help.txt
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/main.as
%dir				%WWW/open-flash/open-flash-chart/obj
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/obj/open-flash-chartConfig.old
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/obj/open-flash-chartConfig.xml
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/object_helper.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/open-flash-chart.as3proj
%dir				%WWW/open-flash/open-flash-chart/string
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/string/Css.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/string/DateUtils.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/string/Utils.as
%attr(0644, apache, apache)     %WWW/open-flash/open-flash-chart/tr.as
%dir				%WWW/open-flash/php-ofc-library
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/JSON.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/README.txt
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/dot_base.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/json_format.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_area_base.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_area_hollow.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_area_line.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_arrow.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_bar.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_bar_3d.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_bar_base.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_bar_filled.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_bar_glass.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_bar_sketch.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_bar_stack.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_candle.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_hbar.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_line.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_line_base.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_line_dot.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_line_hollow.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_line_style.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_menu.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_pie.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_radar_axis.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_radar_axis_labels.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_radar_spoke_labels.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_scatter.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_scatter_line.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_shape.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_sugar.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_tags.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_title.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_tooltip.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_upload_image.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_x_axis.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_x_axis_label.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_x_axis_labels.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_x_legend.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_y_axis.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_y_axis_base.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_y_axis_label.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_y_axis_labels.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_y_axis_right.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/ofc_y_legend.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/open-flash-chart-object.php
%attr(0644, apache, apache)     %WWW/open-flash/php-ofc-library/open-flash-chart.php
%dir				%WWW/open-flash/php5-ofc-library
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/README.txt
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/build_package.php
%dir				%WWW/open-flash/php5-ofc-library/examples
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/examples/3d-bar-chart.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/examples/area-hollow.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/examples/bar-chart.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/examples/data-lines-2.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/examples/data-lines.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/examples/glass-bar-chart.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/examples/horizontal-bar-chart.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/examples/line-dot.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/examples/line-hollow.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/examples/pie-chart.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/examples/scatter-chart.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/examples/sketch-bar-chart.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/examples/stacked-bar-chart.php
%dir				%WWW/open-flash/php5-ofc-library/lib
%dir				%WWW/open-flash/php5-ofc-library/lib/OFC
%dir				%WWW/open-flash/php5-ofc-library/lib/OFC/Charts
%dir				%WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Area
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Area/OFC_Charts_Area_Hollow.php
%dir				%WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Bar
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_3d.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_Filled.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_Glass.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_Horizontal.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_Sketch.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_Stack.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Bar/OFC_Charts_Bar_Value.php
%dir				%WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Line
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Line/OFC_Charts_Line_Dot.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Line/OFC_Charts_Line_Hollow.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/OFC_Charts_Area.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/OFC_Charts_Bar.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/OFC_Charts_Base.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/OFC_Charts_Line.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/OFC_Charts_Pie.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/OFC_Charts_Scatter.php
%dir				%WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Scatter
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Charts/Scatter/OFC_Scatter_Line.php
%dir				%WWW/open-flash/php5-ofc-library/lib/OFC/Elements
%dir				%WWW/open-flash/php5-ofc-library/lib/OFC/Elements/Axis
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Elements/Axis/OFC_Elements_Axis_X.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Elements/Axis/OFC_Elements_Axis_X_Label.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Elements/Axis/OFC_Elements_Axis_X_Label_Set.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Elements/Axis/OFC_Elements_Axis_Y.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Elements/Axis/OFC_Elements_Axis_Y_Right.php
%dir				%WWW/open-flash/php5-ofc-library/lib/OFC/Elements/Legend
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Elements/Legend/OFC_Elements_Legend_X.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Elements/Legend/OFC_Elements_Legend_Y.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Elements/OFC_Elements_Axis.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Elements/OFC_Elements_Base.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/Elements/OFC_Elements_Title.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/JSON.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/JSON_Format.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/OFC_Chart.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/lib/OFC/OFC_Elements.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/open-flash-chart-object.php
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/open-flash-chart.swf
%attr(0644, apache, apache)     %WWW/open-flash/php5-ofc-library/package.xml

%changelog
* Wed Apr 13 2016 Lawrence R. Rogers <lrr@cert.org> 1.7-2
* Release 1.7-2
        Rebuilt to work with CentOS/RHEL 7.

* Tue Jan 06 2015 Lawrence R. Rogers <lrr@cert.org> 1.7-1
* Release 1.7-1
        Initial release
